/* Josef Becker, http://www.helpmaster.de*/

body{
    Font-Family : Verdana, Arial, Helv, Helvetica, sans-serif ;
    font-size : 10pt  ;
     margin : 0px ;
	}
    
p,td,li,blockquote,table,b{
	Font-Family : Verdana, Arial, Helv, Helvetica, sans-serif ;
	font-size : 10pt  ;
	color : #454545;
	}

.helpmaster{
    font-size : 14pt;
    font-weight: bold;
    color : #ffffff;
    }
 
.menu{
    font-size : 12pt;
    font-weight: bold;
	color : #ffffff;
    }
	
.datum{
	font-size : 12pt;
    }
    
.titel{
    font-size : 14pt;
    font-weight: bold;
    color : #604040;
    }
            
.klein{
    font-size : 8pt;
    color : #454545;
    }
	
.neu{
    font-size : 12pt;
    color : #454545;
    }

    
.weiss{
    font-size : 8pt;
    color : #ffffff;
	font-weight : normal;
    }
        
a:link{
	color : #d3b884;
	font-family : Verdana, Arial, Helvetica, sans-serif;
    text-decoration : none;
	font-weight: bold;
	}

a:visited{
	color : #d3b884;
	font-family : Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration : none;	
	}

a:hover{
	color : #c0c0c0;
	font-family : Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	text-decoration : underline;
    }


a:active{
	color : #c0c0c0;
	font-family : Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	text-decoration : underline;
    }



